Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85416 - can't install phoebe beta, won't recognize cdrom
Summary: can't install phoebe beta, won't recognize cdrom
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-01 15:28 UTC by Need Real Name
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:31:11 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-03-01 15:28:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030217

Description of problem:
I have tekram DC-390 scsi card with two scsi cdroms on Redhat 8.0 box.  When
booting with floppy syslinux to install phoebe , tmscsim module loads, but
installation process can't recognize Redhat phoebe cd in either drive.  cdrom
drives work in same machine; already have Redhat 8.0 loaded and drives read cd
fine under redhat 8.   I tested cd in other machines and the cd is ok all
machines can read it.  

Version-Release number of selected component (if applicable):
Phoebe release 15 Feb 2003; earlier phoebe release did same thing

How reproducible:
Always

Steps to Reproduce:
1.boot from floppy 
2.load tmscim module
3. Installation stands still system doesn't recognize redhat cd's
    

Actual Results:  nothing happens

Expected Results:  drives should have loaded second stage install (anaconda)

Additional info:

athlon system xp 1600 512 meg ram, geforce 2 video,tekram scsi, ide hard drive

Comment 1 Jeremy Katz 2003-03-04 21:15:26 UTC
Are there any messages on tty4 about recognizing the cdrom?

Comment 2 Michael Fulbright 2003-04-22 16:31:11 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.